body{
  font-family:Verdana, Geneva, sans-serif;
  margin: 0px;
}
#main{
  text-align: center;
  margin: 40px auto 0px auto;
  display: block; 
}
h1{
  font-weight: normal;
}
span.green{
  color: #060;
  font-weight: bold;
}
#details{
  font-size: 1.1em;
}
#logo{
  padding: 0px 10px;
  font-size: 2em;
}